<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.jst.enterprise_core.feature.source" version="3.1.0.v200809051357-52FGBAkF77f8FEH7RBD" label="%featureName" provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/webtools/updates/" label="%updateSiteName"/>
	</url>
	<plugin id="org.eclipse.jst.j2ee.webservice.source" version="1.1.300.v200901220600"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.ejb.source" version="1.1.300.v200904230730"     unpack="false"/>
	<plugin id="org.eclipse.jst.j2ee.jca.source" version="1.1.300.v200903120000"     unpack="false"/>
	<plugin id="org.eclipse.jst.jee.ejb.source" version="1.0.200.v200810230716"     unpack="false"/>
</feature>
